.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.896000px;}
._3{margin-left:-2.816000px;}
._0{margin-left:-1.664000px;}
._6{width:1.008000px;}
._1{width:2.015600px;}
._2{width:14.255600px;}
._5{width:30.744000px;}
.fc3{color:rgb(79,76,77);}
.fc2{color:rgb(46,42,43);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:60.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:28.117647px;}
.y21{bottom:29.260005px;}
.y22{bottom:35.942007px;}
.y49{bottom:55.532353px;}
.y48{bottom:66.779412px;}
.y47{bottom:78.026471px;}
.y46{bottom:89.273529px;}
.y45{bottom:100.520588px;}
.y44{bottom:118.797059px;}
.y43{bottom:138.948039px;}
.y42{bottom:150.195098px;}
.y41{bottom:161.442157px;}
.y40{bottom:172.689216px;}
.y1a{bottom:173.400436px;}
.y3f{bottom:190.965686px;}
.y19{bottom:197.680493px;}
.y3e{bottom:209.242157px;}
.y18{bottom:216.425591px;}
.y3d{bottom:229.393137px;}
.y3c{bottom:240.640196px;}
.y17{bottom:240.705804px;}
.y3b{bottom:251.887255px;}
.y16{bottom:264.985861px;}
.y3a{bottom:270.163725px;}
.y15{bottom:289.265918px;}
.y39{bottom:290.314706px;}
.y38{bottom:301.561765px;}
.y37{bottom:312.808824px;}
.y14{bottom:322.069839px;}
.y36{bottom:324.055882px;}
.y35{bottom:335.302941px;}
.y34{bottom:346.550000px;}
.y1c{bottom:350.243253px;}
.y33{bottom:357.797059px;}
.y1b{bottom:365.864168px;}
.y32{bottom:369.044118px;}
.y31{bottom:387.320588px;}
.y30{bottom:407.471569px;}
.y1e{bottom:414.874789px;}
.y13{bottom:420.445207px;}
.y2f{bottom:425.748039px;}
.y1d{bottom:430.495704px;}
.y2e{bottom:436.995098px;}
.y12{bottom:439.190305px;}
.y2d{bottom:455.271569px;}
.y11{bottom:463.470518px;}
.y2c{bottom:473.548039px;}
.y10{bottom:482.215616px;}
.y2b{bottom:491.824510px;}
.y2a{bottom:503.071569px;}
.yf{bottom:506.495517px;}
.y29{bottom:514.318627px;}
.y28{bottom:525.565686px;}
.y27{bottom:536.812745px;}
.ye{bottom:539.299439px;}
.y26{bottom:548.059804px;}
.y25{bottom:559.306863px;}
.y24{bottom:577.583333px;}
.yd{bottom:597.232258px;}
.yc{bottom:621.512314px;}
.yb{bottom:645.792371px;}
.ya{bottom:670.072428px;}
.y9{bottom:702.876350px;}
.y1f{bottom:776.832635px;}
.y8{bottom:835.758944px;}
.y23{bottom:845.872549px;}
.y5b{bottom:855.454262px;}
.y7{bottom:856.066133px;}
.y5d{bottom:856.821092px;}
.y5c{bottom:872.442007px;}
.y5a{bottom:872.637269px;}
.y6{bottom:876.373323px;}
.y5{bottom:896.680512px;}
.y58{bottom:898.880406px;}
.y59{bottom:899.466190px;}
.y4{bottom:916.987702px;}
.y56{bottom:925.123543px;}
.y57{bottom:925.709327px;}
.y3{bottom:937.294892px;}
.y55{bottom:951.366680px;}
.y53{bottom:957.341680px;}
.y54{bottom:964.488249px;}
.y52{bottom:989.559818px;}
.y2{bottom:998.645098px;}
.y4f{bottom:1004.594948px;}
.y51{bottom:1005.180733px;}
.y50{bottom:1020.801648px;}
.y1{bottom:1040.352941px;}
.y4d{bottom:1045.873216px;}
.y4e{bottom:1046.459001px;}
.y4b{bottom:1072.116354px;}
.y4c{bottom:1072.702138px;}
.y4a{bottom:1108.903608px;}
.y20{bottom:1189.763713px;}
.h6{height:17.304000px;}
.ha{height:20.188000px;}
.hb{height:23.072000px;}
.h8{height:25.956000px;}
.h5{height:28.840000px;}
.h3{height:31.724000px;}
.h4{height:43.260000px;}
.h2{height:46.144000px;}
.h7{height:46.400000px;}
.h9{height:355.375817px;}
.h1{height:1173.130719px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:19.191388px;}
.x2{left:28.117647px;}
.x1{left:29.387003px;}
.xc{left:36.552941px;}
.x3{left:41.401517px;}
.x4{left:45.829578px;}
.x15{left:218.818246px;}
.x16{left:254.333646px;}
.xf{left:260.516405px;}
.x10{left:264.081097px;}
.x13{left:272.680880px;}
.x11{left:281.330337px;}
.xe{left:283.664882px;}
.x12{left:305.424505px;}
.xd{left:310.071571px;}
.x14{left:314.675054px;}
.x5{left:602.590700px;}
.x6{left:604.974295px;}
.x7{left:749.231884px;}
.x8{left:754.167780px;}
.x9{left:778.417845px;}
.xa{left:815.659200px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.325456pt;}
._3{margin-left:-2.403615pt;}
._0{margin-left:-1.420318pt;}
._6{width:0.860385pt;}
._1{width:1.720428pt;}
._2{width:12.167960pt;}
._5{width:26.241741pt;}
.fs4{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs2{font-size:51.213389pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:24.000000pt;}
.y21{bottom:24.975067pt;}
.y22{bottom:30.678533pt;}
.y49{bottom:47.400000pt;}
.y48{bottom:57.000000pt;}
.y47{bottom:66.600000pt;}
.y46{bottom:76.200000pt;}
.y45{bottom:85.800000pt;}
.y44{bottom:101.400000pt;}
.y43{bottom:118.600000pt;}
.y42{bottom:128.200000pt;}
.y41{bottom:137.800000pt;}
.y40{bottom:147.400000pt;}
.y1a{bottom:148.007067pt;}
.y3f{bottom:163.000000pt;}
.y19{bottom:168.731467pt;}
.y3e{bottom:178.600000pt;}
.y18{bottom:184.731467pt;}
.y3d{bottom:195.800000pt;}
.y3c{bottom:205.400000pt;}
.y17{bottom:205.456000pt;}
.y3b{bottom:215.000000pt;}
.y16{bottom:226.180400pt;}
.y3a{bottom:230.600000pt;}
.y15{bottom:246.904800pt;}
.y39{bottom:247.800000pt;}
.y38{bottom:257.400000pt;}
.y37{bottom:267.000000pt;}
.y14{bottom:274.904800pt;}
.y36{bottom:276.600000pt;}
.y35{bottom:286.200000pt;}
.y34{bottom:295.800000pt;}
.y1c{bottom:298.952400pt;}
.y33{bottom:305.400000pt;}
.y1b{bottom:312.285733pt;}
.y32{bottom:315.000000pt;}
.y31{bottom:330.600000pt;}
.y30{bottom:347.800000pt;}
.y1e{bottom:354.119067pt;}
.y13{bottom:358.873733pt;}
.y2f{bottom:363.400000pt;}
.y1d{bottom:367.452400pt;}
.y2e{bottom:373.000000pt;}
.y12{bottom:374.873733pt;}
.y2d{bottom:388.600000pt;}
.y11{bottom:395.598267pt;}
.y2c{bottom:404.200000pt;}
.y10{bottom:411.598267pt;}
.y2b{bottom:419.800000pt;}
.y2a{bottom:429.400000pt;}
.yf{bottom:432.322533pt;}
.y29{bottom:439.000000pt;}
.y28{bottom:448.600000pt;}
.y27{bottom:458.200000pt;}
.ye{bottom:460.322533pt;}
.y26{bottom:467.800000pt;}
.y25{bottom:477.400000pt;}
.y24{bottom:493.000000pt;}
.yd{bottom:509.771467pt;}
.yc{bottom:530.495867pt;}
.yb{bottom:551.220267pt;}
.ya{bottom:571.944667pt;}
.y9{bottom:599.944667pt;}
.y1f{bottom:663.070533pt;}
.y8{bottom:713.367467pt;}
.y23{bottom:722.000000pt;}
.y5b{bottom:730.178533pt;}
.y7{bottom:730.700800pt;}
.y5d{bottom:731.345200pt;}
.y5c{bottom:744.678533pt;}
.y5a{bottom:744.845200pt;}
.y6{bottom:748.034133pt;}
.y5{bottom:765.367467pt;}
.y58{bottom:767.245200pt;}
.y59{bottom:767.745200pt;}
.y4{bottom:782.700800pt;}
.y56{bottom:789.645200pt;}
.y57{bottom:790.145200pt;}
.y3{bottom:800.034133pt;}
.y55{bottom:812.045200pt;}
.y53{bottom:817.145200pt;}
.y54{bottom:823.245200pt;}
.y52{bottom:844.645200pt;}
.y2{bottom:852.400000pt;}
.y4f{bottom:857.478533pt;}
.y51{bottom:857.978533pt;}
.y50{bottom:871.311867pt;}
.y1{bottom:888.000000pt;}
.y4d{bottom:892.711867pt;}
.y4e{bottom:893.211867pt;}
.y4b{bottom:915.111867pt;}
.y4c{bottom:915.611867pt;}
.y4a{bottom:946.511867pt;}
.y20{bottom:1015.530533pt;}
.h6{height:14.769941pt;}
.ha{height:17.231598pt;}
.hb{height:19.693255pt;}
.h8{height:22.154912pt;}
.h5{height:24.616569pt;}
.h3{height:27.078226pt;}
.h4{height:36.924854pt;}
.h2{height:39.386510pt;}
.h7{height:39.605021pt;}
.h9{height:303.333333pt;}
.h1{height:1001.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:16.380933pt;}
.x2{left:24.000000pt;}
.x1{left:25.083467pt;}
.xc{left:31.200000pt;}
.x3{left:35.338533pt;}
.x4{left:39.118133pt;}
.x15{left:186.773733pt;}
.x16{left:217.088133pt;}
.xf{left:222.365467pt;}
.x10{left:225.408133pt;}
.x13{left:232.748533pt;}
.x11{left:240.131333pt;}
.xe{left:242.124000pt;}
.x12{left:260.697067pt;}
.xd{left:264.663600pt;}
.x14{left:268.592933pt;}
.x5{left:514.345200pt;}
.x6{left:516.379733pt;}
.x7{left:639.511733pt;}
.x8{left:643.724800pt;}
.x9{left:664.423600pt;}
.xa{left:696.211200pt;}
}
